Subject: FW: CS Candidate - Amit Joshi
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 12:15:06 +0000

First round for mumzworld

From: Amit Joshi <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 4:24 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Amit Joshi

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Amit Joshi
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (011) 9999873938
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area)      New Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     F.d Design      architect       dec 2019        22000
Previous Employer 2     rass    architect       dec 2017        15000
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  The steps I will take in a logical order to troubleshoot the problem are the following.
1. I will check the computer is connected to internet or not.
2. I will check that browser is updated or not.
3.  I will check on the website link is correct or not.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       I will let him know with apologise that the delivering address is not correct and convince him to give the correct address again and also give him an offer for the inconvenience for our sides.
What were your responsibilities in your last employment. Please explain in 150-200 words.       Worked with R.A.S.S firm. As Intern & site supervisor from August 2016 to December 2017.
Detail Working experience of Residential and Commercial Projects:-Typical Floor Plan
Sections of Typical Floor Plan
Columns & Bricks Layout Plan
Electrical & Plumbing Plan
Interior Drawings.
A well-presented, articulate and confident individual with a proven ability to provide exceptional customer service and ensure a lasting positive impression.
Experience of working with the customer from different cultures & backgrounds.
Experienced in dealing with the public and comfortable in a selling role.
Experienced in providing the best service to the customers. Acknowledged with good communications and interpersonal skills.
Believes in the concept of ‘service with a smile.
Previous experience of working under pressure and moving things faster.
Good at knowing the customer’s choices and preferences and serving accordingly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of World.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.
What according to you makes you a good candidate for customer service or technical support job? To me, customer service means identifying the root of a customer’s problem and working to find a solution that surpasses their expectations using in-depth knowledge of the company’s service or product. Exceptional customer service is all about maintaining a positive and friendly attitude that makes a good first impression and leaves a lasting one.
On a scale of 1 - 5 please rate your fluency in spoken English  4